Package org.apache.sling.testing.junit.rules.annotation

## Annotation Type IgnoreIfProperty

    @Retention(RUNTIME)
    @Target({METHOD,TYPE})
    public @interface IgnoreIfProperty

Ignores the test at runtime if the system property `name` equals `value`

### Required Element Summary

Required Elements
`String` `name`

### Optional Element Summary

Optional Elements
`String` `value`

### Element Detail

#### name

    String name

#### value

    String value

Default:
  ""